-- 基础信息
base_info = {
	group_id = 133007061
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 233, gadget_id = 70220013, pos = { x = 2638.747, y = 262.411, z = 175.391 }, rot = { x = 0.000, y = 168.559, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 234, gadget_id = 70220013, pos = { x = 2638.594, y = 262.431, z = 177.235 }, rot = { x = 0.000, y = 172.882, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 235, gadget_id = 70220013, pos = { x = 2641.046, y = 262.126, z = 179.425 }, rot = { x = 0.000, y = 134.654, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 286, gadget_id = 70220013, pos = { x = 2657.484, y = 255.940, z = 180.599 }, rot = { x = 0.000, y = 180.682, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 655, gadget_id = 70220013, pos = { x = 2658.047, y = 248.955, z = 182.606 }, rot = { x = 0.000, y = 180.682, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 656, gadget_id = 70310006, pos = { x = 2777.081, y = 207.066, z = 107.388 }, rot = { x = 0.000, y = 135.944, z = 0.000 }, level = 23, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 233, 234, 235, 286, 655, 656 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
